﻿h1
{
    font-size: 2em;
    color:yellow;
}
hr
{
    position: relative;
    float: left;
    background-color: #FFFF00;
    height: 2px;
    width: 97%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}
#registration
{
    position: relative;
    float:left;
    width:95%;
    padding:40px;
    font-size:1.2em;
}
.category
{
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom:10px;
}
.personaldetails, .billingdetails, .deliverydetails
{
    position: relative;
    float: left;
    width: 33%;
    margin-bottom:10px;
}
.nritem
{
    position: relative;
    float: left;
    width: 95%;
    padding-top:5px;
}
.lbl
{
    position:relative;
    float:left;
    width: 40%;
    padding-top:3px;
}
.tbox
{
    position: relative;
    float: left;
    width: 60%;
}
.register
{
    position: relative;
    float: right;
    width: 15%;
    text-align: right;
}
.invalidmessage
{
    position: relative;
    float: left;
    width: 85%;
    color:red;
    font-weight:normal;
    text-align:left;
    font-size:1.4em;
    display:none;
}






/* ----Messages ---- */
.messagebackground {
    position: absolute;
    float:left;
    left:0px;
    top:0px;
    width: 100%;
    height: 100%;
    background-color: rgba(55, 54, 54, 0.72);
    display:none;
    z-index:100;
}
.messageblock {
    position: relative;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    color:black;
    background-color:white;
    font-size:15px;
    width: 300px;
    border-radius: 10px;
    box-shadow:8px 5px 5px black;
    padding:20px;
    z-index:110;
}
.closemessage {
    position: relative;
    float: left;
    width: 100%;
    text-align: right;
    height: 30px;
}
.closemessageimage {
    cursor: pointer;
}
